XDF_COPY_CHCONF(3)

NAME
xdf_copy_chconf - Configure a channel according to a template

SYNOPSIS

#include <xdfio.h>

int xdf_copy_chconf(struct xdfch* dst, const struct xdfch* src);

DESCRIPTION

xdf_copy_chconf() configure the channel referenced by dst using the information described by src.

RETURN VALUE

The function returns 0 in case of success, -1 otherwise.

SEE ALSO
xdf_set_chconf(3), xdf_get_chconf(3)